/*
Name: Daniela Zavallone web site
Version: 1.0
Author: Daniela Zavallone
Year: 2016
*/

@import url('https://fonts.googleapis.com/css?family=Lato:400,300,700|Allura');

body, h3, h4, h5, h6 { font-family: 'Lato', sans-serif; }

.work { width: 50%; margin: 10px auto; text-align: center; }

.photo-logo {     
	border-radius: 50%;
    box-shadow: 0px 0px 3px #222;
    width: 100%;
    border: 2px solid #fff;
     max-width: 450px;
  }

  h1 { font-family: 'Allura', cursive; font-size: 56px; color: #780663; }
  h2 { font-family: 'Lato', sans-serif; font-size: 20px; }
  p { font-family: 'Lato', sans-serif; font-size: 14px; }


  /* ======= contact_social_ul ======= */

#contact_social_ul ul ul li {
    float: none;
    display: inline-block;
    margin-top: 0;
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: none;
    list-style: none;
    line-height: normal;
}

#contact_social_ul ul ul li a {
    height: 28px;
    width: 28px;
    line-height: 28px;
    font-size: 14px;
    text-align: center;
    color: #fff;
    background-color: #780663;
    display: inline-block;
    overflow: hidden;
    color: #fff;
    border: 1px solid #780663;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;

}


#contact_social_ul  {
    float: none;
}

#contact_social_ul ul  {
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-padding-start: 0px;
}

#contact_social_ul ul li {
    float: none;
    display: inline-block;
    margin-right: 10px;
}

#contact_social_ul ul li a {
    height: 48px;
    width: 48px;
    line-height: 48px;
    font-size: 26px;
    text-align: center;
    color: #fff;
    background-color: #780663;
    display: inline-block;
    overflow: hidden;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;

}
#contact_social_ul ul li a:hover {
    color: #fff;
}

#contact_social_ul ul li a i {
    float: none;
    margin-left: 0;
    font-size: 26px;
}

#contact_social_ul ul li.social-pinterest { margin: 0px; }

#contact_social_ul ul li.social-twitter a:hover { background-color:#00acee !important; }
#contact_social_ul ul li.social-google a:hover { background-color:#dd4b39 !important; }
#contact_social_ul ul li.social-facebook a:hover { background-color:#3b5998 !important; }
#contact_social_ul ul li.social-pinterest a:hover { background-color:#cb2027 !important; }
#contact_social_ul ul li.social-linkedin a:hover { background-color:#007bb6 !important; }
